Breaking News
Archive / News / Critical WpXP and IE8 Beta Compatibility Flaw

Critical WpXP and IE8 Beta Compatibility Flaw

Posted on September 29, 2008, at 7:25am MT

Thanks to the great insight of our users, we have discovered a critical flaw with the operability between Windowpaper XP and Microsoft Internet Explorer Version 8 Beta.

Problem: After installing Internet Explorer 8, the opening of customized folders will crash Windows Explorer.

Solution: Uninstall Internet Explorer 8 and continue using Internet Explorer 7 or earlier.

We are vigorously exploring the cause of this bug and hope to have a viable solution available by October 10, 2008. More information will be posted to this page as it becomes available.

We appreciate your patience and apologize for any inconvenience this bug may have caused.

Update 10/13/2008: Still working on a solution. We will update this page by Wednesday with more detailed information.

Update 10/15/2008: After investigating this problem further, we've found that it is a problem with Internet Explorer 8 Beta 2 (version 8 of mshtml.dll). It has been reported to Microsoft and they should repair this bug for the stable release of IE8. More information will be posted here as it becomes available.

Update 03/29/2009: We have tested the release version of Internet Explorer 8 and have verified that this bug has been fixed. Internet Explorer 8 is now fully compatible with Windowpaper XP (v1.01 and Beta 2).